uuid:
  -
    value: 66c0633a-6893-41e6-961d-f1e4ee6094ce
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_162192485_salted_milk_feta_cheese_wooden_plate.jpg
uri:
  -
    value: 'public://2019-10/sh_162192485_salted_milk_feta_cheese_wooden_plate.jpg'
    url: /sites/default/files/2019-10/sh_162192485_salted_milk_feta_cheese_wooden_plate.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 373014
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:11:35+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:11:35+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
